stages:
  - deploy

.hello_template: &hello_definition
  stage: deploy
  script:
    - >
      echo "hello, world!"

hello_2gb-sche:
  <<: *hello_definition
  only: [ schedules ]

hello_2gb-non-sche:
  <<: *hello_definition
  except: [ schedules ]
